# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-02 21:50+0100\n"
"PO-Revision-Date: 2026-01-13 15:20+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_flowerpots/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_flowerpots/init.lua:4
msgid "Flower Pot with Red Flower"
msgstr "Lonec z Rdečo Cvetlico"

#: mods/hades_flowerpots/init.lua:5
msgid "Flower Pot with Orange Flower"
msgstr "Lonec z Oranžno Cvetlico"

#: mods/hades_flowerpots/init.lua:6
msgid "Flower Pot with Blue Flower"
msgstr "Lonec z Modro Cvetlico"

#: mods/hades_flowerpots/init.lua:7
msgid "Flower Pot with Violet Flower"
msgstr "Lonec z Vijolično Cvetlico"

#: mods/hades_flowerpots/init.lua:8
msgid "Flower Pot with Yellow Flower"
msgstr "Lonec z Rumeno Cvetlico"

#: mods/hades_flowerpots/init.lua:9
msgid "Flower Pot with White Flower"
msgstr "Lonec z Belo Cvetlico"

#: mods/hades_flowerpots/init.lua:10
msgid "Flower Pot with Grey Flower"
msgstr "Lonec s Sivo Cvetlico"

#: mods/hades_flowerpots/init.lua:11
msgid "Flower Pot with Pink Flower"
msgstr "Lonec z Rožnato Cvetlico"

#: mods/hades_flowerpots/init.lua:12
msgid "Flower Pot with Cyan Flower"
msgstr "Lonec s Turkizno Cvetlico"

#: mods/hades_flowerpots/init.lua:13
msgid "Flower Pot with Magenta Flower"
msgstr "Lonec z Lila Cvetlico"

#: mods/hades_flowerpots/init.lua:14
msgid "Flower Pot with Dead Flower"
msgstr "Lonec z Uvenelo Cvetlico"

#: mods/hades_flowerpots/init.lua:16
msgid "Flower Pot with Branch Bush"
msgstr "Lonec s Košatim Grmom"

#: mods/hades_flowerpots/init.lua:17
msgid "Flower Pot with Dead Garden Bush"
msgstr "Lonec z Uvenelim Grmom"

#: mods/hades_flowerpots/init.lua:19
msgid "Flower Pot with Apple Tree Sapling"
msgstr "Lonec s Sadiko Jablane"

#: mods/hades_flowerpots/init.lua:20
msgid "Flower Pot with Pear Tree Sapling"
msgstr "Lonec s Sadiko Hruške"

#: mods/hades_flowerpots/init.lua:21
msgid "Flower Pot with Kaki Tree Sapling"
msgstr "Lonec s Sadiko Kakija"

#: mods/hades_flowerpots/init.lua:22
msgid "Flower Pot with Olive Tree Sapling"
msgstr "Lonec s Sadiko Oljke"

#: mods/hades_flowerpots/init.lua:23
msgid "Flower Pot with Pale Tree Sapling"
msgstr "Lonec s Sadiko Svetlega Drevesa"

#: mods/hades_flowerpots/init.lua:24
msgid "Flower Pot with Birch Tree Sapling"
msgstr "Lonec s Sadiko Breze"

#: mods/hades_flowerpots/init.lua:25
msgid "Flower Pot with Orange Tree Sapling"
msgstr "Lonec s Sadiko Pomarančevca"

#: mods/hades_flowerpots/init.lua:26
msgid "Flower Pot with Banana Tree Sapling"
msgstr "Lonec s Sadiko Bananovca"

#: mods/hades_flowerpots/init.lua:27
msgid "Flower Pot with Cocoa Tree Sapling"
msgstr "Lonec s Sadiko Kakavovca"

#: mods/hades_flowerpots/init.lua:28
msgid "Flower Pot with Coconut Tree Sapling"
msgstr "Lonec s Sadiko Kokosove Palme"

#: mods/hades_flowerpots/init.lua:29
msgid "Flower Pot with Canvas Tree Sapling"
msgstr "Lonec s Sadiko Okrasnega Drevesa"

#: mods/hades_flowerpots/init.lua:30
msgid "Flower Pot with Dead Sapling"
msgstr "Lonec z Uvenelo Sadiko"

#: mods/hades_flowerpots/init.lua:32
msgid "Flower Pot with Young Garden Bush"
msgstr "Lonec s Sadiko Grma"

#: mods/hades_flowerpots/init.lua:33
msgid "Flower Pot with Young Red-Flowering Garden Bush"
msgstr "Lonec s Sadiko Grma z Rdečimi Cvetovi"

#: mods/hades_flowerpots/init.lua:34
msgid "Flower Pot with Young Blue-Flowering Garden Bush"
msgstr "Lonec s Sadiko Grma z Modrimi Cvetovi"

#: mods/hades_flowerpots/init.lua:35
msgid "Flower Pot with Young Yellow-Flowering Garden Bush"
msgstr "Lonec s Sadiko Grma z Rumenimi Cvetovi"

#: mods/hades_flowerpots/init.lua:36
msgid "Flower Pot with Young Orange-Flowering Garden Bush"
msgstr "Lonec s Sadiko Grma z Oranžnimi Cvetovi"

#: mods/hades_flowerpots/init.lua:37
msgid "Flower Pot with Young Violet-Flowering Garden Bush"
msgstr "Lonec s Sadiko Grma z Vijoličnimi Cvetovi"

#: mods/hades_flowerpots/init.lua:38
msgid "Flower Pot with Young White-Flowering Garden Bush"
msgstr "Lonec s Sadiko Grma z Belimi Cvetovi"

#: mods/hades_flowerpots/init.lua:40
msgid "Flower Pot with Young Tropical Grass"
msgstr "Lonec s Sadiko Tropske Trave"

#: mods/hades_flowerpots/init.lua:42
msgid "Flower Pot with Grass Clump"
msgstr "Lonec s Šopom Trave"

#: mods/hades_flowerpots/init.lua:43
msgid "Flower Pot with Dead Grass Clump"
msgstr "Lonec s Senom"

#: mods/hades_flowerpots/init.lua:44
msgid "Flower Pot with Sugarcane"
msgstr "Lonec s Sladkornim Trsom"

#: mods/hades_flowerpots/init.lua:45
msgid "Flower Pot with Rotten Sugarcane"
msgstr "Lonec z Uvenelim Sladkornim Trsom"

#: mods/hades_flowerpots/init.lua:49
msgid "Flower Pot with Cactus"
msgstr "Lonec s Kaktusom"

#: mods/hades_flowerpots/init.lua:50
msgid "Flower Pot with Rotten Cactus"
msgstr "Lonec z Uvenelim Kaktusom"

#: mods/hades_flowerpots/init.lua:52
msgid "Flower Pot with Apple Leaves"
msgstr "Lonec z Listi Jablane"

#: mods/hades_flowerpots/init.lua:53
msgid "Flower Pot with Pear Leaves"
msgstr "Lonec z Listi Hruške"

#: mods/hades_flowerpots/init.lua:54
msgid "Flower Pot with Kaki Leaves"
msgstr "Lonec z Listi Kakija"

#: mods/hades_flowerpots/init.lua:55
msgid "Flower Pot with Cocoa Leaves"
msgstr "Lonec z Listi Kakavovca"

#: mods/hades_flowerpots/init.lua:56
msgid "Flower Pot with Coconut Leaves"
msgstr "Lonec z Listi Kokosove Palme"

#: mods/hades_flowerpots/init.lua:57
msgid "Flower Pot with Olive Leaves"
msgstr "Lonec z Listi Oljke"

#: mods/hades_flowerpots/init.lua:58
msgid "Flower Pot with Birch Leaves"
msgstr "Lonec z Listi Breze"

#: mods/hades_flowerpots/init.lua:59
msgid "Flower Pot with Pale Leaves"
msgstr "Lonec z Listi Svetlega Drevesa"

#: mods/hades_flowerpots/init.lua:60
msgid "Flower Pot with Orange Leaves"
msgstr "Lonec z Listi Pomarančevca"

#: mods/hades_flowerpots/init.lua:61
msgid "Flower Pot with Banana Leaves"
msgstr "Lonec z Listi Bananovca"

#: mods/hades_flowerpots/init.lua:62
msgid "Flower Pot with Canvas Leaves"
msgstr "Lonec z Listi Okrasnega Drevesa"

#: mods/hades_flowerpots/init.lua:63
msgid "Flower Pot with Burned Branches"
msgstr "Lonec z Ogljem"

#: mods/hades_flowerpots/init.lua:67
msgid "Flower Pot"
msgstr "Cvetlični Lonec"

#: mods/hades_flowerpots/init.lua:68
msgid "Can hold a flower or other small plant"
msgstr "Lahko vsebuje cvetlico ali manjšo rastlino"
